* {
	margin: 0;
	padding: 0;
	max-width:100%;	
}

@media (max-width:768px) {
* {
white-space: normal; 
line-height:150%;
}
}

body {
	font: 10px/1.5 "Arial", Helvetica, Sans-Serif;	
}

.clear {
	clear: both;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}



h1 {
	font-size: 42px;
	margin: 0 0 10px 0;
}

h2 {
	font-size: 50px;
	font-weight:bold;
	text-transform:capitalize;
	margin: 15px 0 15px 0;
	width:600px;
	max-width:100%;
	line-height:1;
} 

h3 {
	font-size: 18px;
	margin: 0 0 1em 0;
	font-size:18px;
	font-weight:bold;	
	line-height:1.2;
	color: #000;
}


p {
	font-size:13px;
	line-height:1.5;
	margin: 0 0 15px 0;
	color: #000;
}


dt {
font-weight:bold;	
}


strong { 
font-weight:bold;
}


span {
color:inherit;	
}


a {
text-decoration:none;	
}


code {
	color: black;
	margin: -1px 0 0 0;
	font: 10px Courier;
}

p.thinParagraph {
	width: 340px;
}

blockquote {
	font: italic 15px/20px Arial, Serif;
	width: 180px;
}

blockquote p {
	color: black;
}

blockquote.right {
	float: right;
}

#sidebar a.button {
	display: block;
	padding: 5px 10px;
	margin: 0 0 10px 0;
	background: #fff8d7;
}

#sidebar a.button:hover {
	background: #eee;
}

#sidebar h2 {
	margin: 0 0 6px 0;
}

ul.meta {
	width: 180px;
	margin: 0 10px 0 0;
	list-style: none;
	float: left;
}

ul.meta li {
	text-align: right;
}

ul.meta li.author {
	font: normal small-caps normal 15px Arial, Serif;
	margin: 0 0 2px 0;
	letter-spacing: 2px;
}

ul.meta li.date {
	margin: 0 0 10px 0;
}

ul.meta li.comments {
	font-style: italic;
}

.article {
	float: right;
	width: 340px;
}

ol {
	margin: 20px 0;
	list-style: inside decimal;
}